.u-section-1 {
  min-height: 1144px;
}

.u-section-1 .u-shape-1 {
  height: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 736px;
  margin: 85px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 881px;
  margin: 54px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + -12px);
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 489px;
  height: 605px;
  margin: -286px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-image-1 {
    height: 421px;
    width: 340px;
    margin-top: -237px;
    margin-right: -12px;
  }
}